RubyGems Navigation menu

api_cache 0.3.0

APICache allows any API client library to be easily wrapped with a robust caching layer. It supports caching (obviously), serving stale data and limits on the number of API calls. It's also got a handy syntax if all you want to do is cache a bothersome url.

Gemfile
          gem 'api_cache', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install api_cache
  
  
  
  
  
  
  

Total downloads 32,737

For this version 1,668

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - July 16, 2014 (14 KB)
  2. 0.2.3 - March 27, 2011 (12.5 KB)
  3. 0.2.2 - March 27, 2011 (12.5 KB)
  4. 0.2.1 - March 25, 2011 (12 KB)
  5. 0.2.0 - August 21, 2009 (10 KB)
Show all versions (6 total)